.navbarContenedora {
    padding: 8px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background: #37f;
}

.grupo1 {
    display: flex;
    flex-direction: row;
}

.grupo2 {
    display: flex;
    flex-direction: row;
}

.botonHome {
    background-color: #fff;
    border-radius: 4px;
    border: unset;
}